 @media all and (min-width:1600px) {
.homepopup .top_banner_section img { width: 100% }
.homepopup .tab-content .textcol .title, .homepopup .tab-content .textcol .title2 { font-size: 50px; line-height: normal }
.homepopup .tab-content .textcol p { font-size: 20px; line-height: 32px; }
}
 @media all and (max-width:1113px) {
.tabs.fix_tab { top: 53px; }
}
 @media all and (max-width:991px) {
.homepopup .content-row .textcol { padding: 15px; }
.homepopup .tab-content .textcol .title, .homepopup .tab-content .textcol .title2 { font-size: 30px; line-height: 30px }
.homepopup .tab-content .textcol p { font-size: 13px; line-height: 22px }
.homepopup .artist_col .art_download li { margin-left: 1%; max-width: 31%; }
.lifestyle_section .imagecol { height: 200px }
.lifestyle_section .textcol { padding: 15px 0 0; }
.lifestyle_section .textcol .icon { display: none }
.lifestyle_section .textcol .text { font-size: 18px; line-height: none; padding: 0px; width: inherit }
.lifestyle_section .imagecol { height: 207px; }
.lifestyle_section .textcol { display: block }
.menu_section .main_sub_menu li, .menu_section .main_sub_menu li:first-child, .menu_section .main_sub_menu.total-pr-4 li { display: inline-block; float: left; margin-bottom: 3%; margin-left: 2%; width: 23%; }
.pop_top_section p.bmtl_title { font-size: 70px; }
.de-de .pop_top_section p.bmtl_title { font-size:52px; }
}
 @media all and (max-width:820px) {
#viral_sweep iframe { float: none; margin: 0 auto; width: 100% !important }
#viral_sweep { background: #ffffff url("https://assets.ultimateears.com/j/m/c/wqwpgu/widgetbg.jpg") no-repeat scroll left top; background-size: 100% auto; padding-top: 25em; }
}
 @media all and (max-width:767px) {
.homepopup .content-row .imagecol { width: 100% }
.homepopup .content-row .textcol { height: inherit !important; padding: 20px 15px 50px; width: 100%; background: transparent !important }
.homepopup .artist_col .textcol { display: block; text-align: center; padding-top: 10px; }
.homepopup { padding: 30px 0 0; }
.homepopup .pop_top_section { padding-bottom: 15px; }
.homepopup .content-row.odd .imagecol .inner, .homepopup .content-row.even .imagecol .inner, .homepopup .content-row.odd .imagecol .inner img, .homepopup .content-row.even .imagecol .inner img { transform: skewY(0deg) translateY(0px); -webkit-transform: skewY(-0deg) translateY(0px); -moz-transform: skewY(deg) translateY(0px); }
.popup_all_content .content-row { margin-bottom: 0px; }
.homepopup .tab-content .textcol .title, .homepopup .tab-content .textcol .title2 { padding: 0 0 5px; }
.play_video_link { padding-top: 10px; }
#header { left: 0; padding: 0.75em 1em 0px; top: 0; }
.lifestyle_section .imagecol { height: 315px; }
#viral_sweep { padding-top: 23em }
}
 @media all and (max-width:741px) {
.tabs.fix_tab { top: 44px; }
#main_popup .slider-nav { width: 300px; }
.download_link_container { margin-top: -55px; }
}
 @media all and (max-width:667px) {
.menu_section .main_sub_menu li, .menu_section .main_sub_menu li:first-child { margin-bottom: 15px; width: 47.5%; margin-left: 2%; }
.homepopup .menu_section { padding: 20px 0px; }
.pop_top_section { padding: 0px; }
.homepopup .content-row .textcol .inner_wrap img { max-width: 70%; padding-bottom: 10px; }
#main_popup .slider-nav .slick-list, #main_popup .slider-nav .slick-list .slick-track { padding: 0px !important }
#main_popup .slider-nav div { padding: 0 2px; }
#main_popup .slider-nav { width: 210px; }
.download_link_container a { font-size: 12px; }
.download_link_container { margin-top: -45px; }
#viral_sweep { padding-top: 20em }
.pop_top_section p.bmtl_title { font-size: 48px }
.de-de .pop_top_section p.bmtl_title { font-size: 36px; }
}
 @media all and (max-width:479px) {
.bottom_banner_section .title, .bottom_banner_section > p { font-size: 20px; letter-spacing: 0; line-height: 22px; }
.bottom_banner_section .social_share li { margin-left: 10px; }
.bottom_banner_section .social_share { margin: 15px 0 0; }
.homepopup ul.tabs li { margin-left: 25px; width: 80px; }
.homepopup ul.tabs li i { width: 65px; height: 65px; line-height: 65px; }
.homepopup ul.tabs li strong { letter-spacing: 0px; font-size: 12px; }
.homepopup .tab-content { margin-top: 20px; }
.homepopup .top_banner_section .title { font-size: 34px; }
.homepopup .top_banner_section { padding: 55px 0px 0px; }
.homepopup .pop_top_section .title { font-size: 58px; }
.menu_section .main_sub_menu .imagecol { height: 130px; }
.menu_section .main_sub_menu .imagecol .imagecol_wrap img { max-height: 130px; max-width: 100%; }
.menu_section .main_sub_menu .imagecol .imagecol_wrap.UE-BOOM-2 img { max-height: 110px; }
.menu_section .main_sub_menu .imagecol .imagecol_wrap.UE-ROLL-2 img { max-height: 100px; }
.menu_section .main_sub_menu .imagecol .imagecol_wrap.Wonderboom img { max-height: 90px; }
.homepopup .menu_section .title { font-size: 34px; }
.art_download_list li:first-child, .art_download_list li { margin: 0px 0px 10px; width: 100% }
#meet_artist_toggle { margin: 20px auto 0px; }
#meet_artist_toggle .title { font-size: 30px; line-height: 30px; }
#meet_artist_toggle .sub_title, #meet_artist_toggle .que_row .que_title { font-size: 16px; }
#meet_artist_toggle .que_row p { font-size: 14px; line-height: 22px; }
#meet_artist_toggle .que_row { margin-top: 15px; }
#main_popup .modal-dialog .modal-content .modal-body { padding: 15px 2% 15px; }
#main_popup .logo_container img { width: 170px; }
.bottom_banner_section { padding: 20px 0px 0px; }
.bottom_banner_section img { margin-top: 30px; }
.icon-Artboard-3::before { font-size: 28px; line-height: 25px; }
.social_feed_image { width: inherit }
#viral_sweep { background: #f2dffd url("../../img/illustration/widgetbg_mobile.png") no-repeat scroll center top; background-size: 100% auto; padding: 87% 0 15px; }
.pop_top_section p.bmtl_title { font-size: 36px }
.de-de .pop_top_section p.bmtl_title { font-size: 26px; }
}
